---
apiVersion: v1
items:
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T14:11:09.546415Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-node-tuning-operator-79c9b99c7-knhl2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "1072"
    uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2020-05-26T14:11:09Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:11:09Z"
    name: cluster-node-tuning-operator-79c9b99c7-knhl2.1612996326c4615e
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "1074"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7-knhl2.1612996326c4615e
    uid: acaf6619-5912-4a19-a38d-630e8229dd29
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T14:11:09.566743Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-node-tuning-operator-79c9b99c7-knhl2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "1073"
    uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2020-05-26T14:11:09Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:11:10Z"
    name: cluster-node-tuning-operator-79c9b99c7-knhl2.1612996327fa9281
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "1125"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7-knhl2.1612996327fa9281
    uid: 51ccca34-4810-4071-95de-e36b86657205
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  series:
    count: 1
    lastObservedTime: "2020-05-26T14:11:10.834680Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T14:14:50.541801Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-node-tuning-operator-79c9b99c7-knhl2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "2258"
    uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
  kind: Event
  lastTimestamp: null
  message: '0/1 nodes are available: 1 node(s) had taint {node.kubernetes.io/not-ready:
    }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T14:14:50Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:14:51Z"
    name: cluster-node-tuning-operator-79c9b99c7-knhl2.161299969b1e6039
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "2288"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7-knhl2.161299969b1e6039
    uid: fb36a4fd-9d5d-4740-9250-54f45aa220ef
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  series:
    count: 1
    lastObservedTime: "2020-05-26T14:14:51.673099Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T14:14:54.019183Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-node-tuning-operator-79c9b99c7-knhl2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "2301"
    uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
  kind: Event
  lastTimestamp: null
  message: '0/2 nodes are available: 2 node(s) had taint {node.kubernetes.io/not-ready:
    }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T14:14:54Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:14:55Z"
    name: cluster-node-tuning-operator-79c9b99c7-knhl2.161299976a62fbf3
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "2312"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7-knhl2.161299976a62fbf3
    uid: d2fabca9-4533-4436-80f8-e40357af8484
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  series:
    count: 1
    lastObservedTime: "2020-05-26T14:14:55.039374Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T14:15:34.309976Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-node-tuning-operator-79c9b99c7-knhl2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "2475"
    uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) had taint {node.kubernetes.io/not-ready:
    }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T14:15:34Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:15:49Z"
    name: cluster-node-tuning-operator-79c9b99c7-knhl2.161299a0cbe7b52b
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "2596"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7-knhl2.161299a0cbe7b52b
    uid: 6994c84e-964c-4b21-a387-4cd603bed19d
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  series:
    count: 1
    lastObservedTime: "2020-05-26T14:15:49.824505Z"
  source:
    component: default-scheduler
  type: Warning
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:17:04.023740Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-node-tuning-operator-79c9b99c7-knhl2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "2475"
    uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-cluster-node-tuning-operator/cluster-node-tuning-operator-79c9b99c7-knhl2
    to ip-10-0-147-37.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:17:04Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:17:04Z"
    name: cluster-node-tuning-operator-79c9b99c7-knhl2.161299b5af432efa
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3225"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7-knhl2.161299b5af432efa
    uid: f0b663f3-6181-4cc9-b141-cc5d8ab4c28c
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:07Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-node-tuning-operator-79c9b99c7-knhl2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3242"
    uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
  kind: Event
  lastTimestamp: "2020-05-26T14:17:07Z"
  message: Add eth0 [10.128.0.10/23]
  metadata:
    creationTimestamp: "2020-05-26T14:17:07Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T14:17:07Z"
    name: cluster-node-tuning-operator-79c9b99c7-knhl2.161299b673c5ab42
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3322"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7-knhl2.161299b673c5ab42
    uid: ccee4259-5832-4db1-a0f9-bbb71bdc4ad8
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:07Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-node-tuning-operator}
    kind: Pod
    name: cluster-node-tuning-operator-79c9b99c7-knhl2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3216"
    uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
  kind: Event
  lastTimestamp: "2020-05-26T14:17:07Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:17:07Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:07Z"
    name: cluster-node-tuning-operator-79c9b99c7-knhl2.161299b681fa74fd
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3335"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7-knhl2.161299b681fa74fd
    uid: 856d1897-4f84-4d57-93e3-9fc79434d883
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:21Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-node-tuning-operator}
    kind: Pod
    name: cluster-node-tuning-operator-79c9b99c7-knhl2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3216"
    uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
  kind: Event
  lastTimestamp: "2020-05-26T14:17:21Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:17:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:21Z"
    name: cluster-node-tuning-operator-79c9b99c7-knhl2.161299b9ac5cfd99
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3469"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7-knhl2.161299b9ac5cfd99
    uid: ead2df17-2cf7-4bf7-b0f9-2e1b13a9ae30
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:22Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-node-tuning-operator}
    kind: Pod
    name: cluster-node-tuning-operator-79c9b99c7-knhl2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3216"
    uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
  kind: Event
  lastTimestamp: "2020-05-26T14:17:22Z"
  message: Created container cluster-node-tuning-operator
  metadata:
    creationTimestamp: "2020-05-26T14:17:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:22Z"
    name: cluster-node-tuning-operator-79c9b99c7-knhl2.161299b9fba727e2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3501"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7-knhl2.161299b9fba727e2
    uid: 1909ab61-41fd-42fb-9ce5-a68fe0668008
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:22Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-node-tuning-operator}
    kind: Pod
    name: cluster-node-tuning-operator-79c9b99c7-knhl2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3216"
    uid: 2e68147f-a7a9-4a74-a4d4-23ba233c5996
  kind: Event
  lastTimestamp: "2020-05-26T14:17:22Z"
  message: Started container cluster-node-tuning-operator
  metadata:
    creationTimestamp: "2020-05-26T14:17:23Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:23Z"
    name: cluster-node-tuning-operator-79c9b99c7-knhl2.161299ba0f7731d8
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3527"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7-knhl2.161299ba0f7731d8
    uid: c77a36f1-86ee-4eb4-9494-4d1078783dba
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:11:09Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: cluster-node-tuning-operator-79c9b99c7
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "1063"
    uid: cdcd7ba0-44b1-4ad7-84de-4440c7503749
  kind: Event
  lastTimestamp: "2020-05-26T14:11:09Z"
  message: 'Created pod: cluster-node-tuning-operator-79c9b99c7-knhl2'
  metadata:
    creationTimestamp: "2020-05-26T14:11:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:11:09Z"
    name: cluster-node-tuning-operator-79c9b99c7.1612996326f6b0e9
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "1076"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator-79c9b99c7.1612996326f6b0e9
    uid: 1ce475e0-b05e-4696-9549-e8f83afc3aa0
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:11:09Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: cluster-node-tuning-operator
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "1058"
    uid: 2865014d-0c97-4411-8215-a81cec0ae4a8
  kind: Event
  lastTimestamp: "2020-05-26T14:11:09Z"
  message: Scaled up replica set cluster-node-tuning-operator-79c9b99c7 to 1
  metadata:
    creationTimestamp: "2020-05-26T14:11:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:11:09Z"
    name: cluster-node-tuning-operator.161299631fa5c209
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "1067"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/cluster-node-tuning-operator.161299631fa5c209
    uid: 9b8a920b-53d0-4c15-83c5-ed94adf16d6d
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:17:24.081492Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: tuned-5gprt
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3585"
    uid: fcb33e77-5862-4d97-b431-ca8a8c35a7b0
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-cluster-node-tuning-operator/tuned-5gprt
    to ip-10-0-134-165.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:17:24Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:17:24Z"
    name: tuned-5gprt.161299ba5acc1925
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3592"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-5gprt.161299ba5acc1925
    uid: 78dd990b-d6f0-4d27-8180-4fbfe1aa3651
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:24Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-5gprt
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3586"
    uid: fcb33e77-5862-4d97-b431-ca8a8c35a7b0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:24Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:17:24Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:24Z"
    name: tuned-5gprt.161299ba85b59cbd
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3615"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-5gprt.161299ba85b59cbd
    uid: 597d72ea-5f49-4f03-9945-ff07fb6ccbfa
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:27Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-5gprt
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3586"
    uid: fcb33e77-5862-4d97-b431-ca8a8c35a7b0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:27Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:17:27Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:27Z"
    name: tuned-5gprt.161299bb34c40770
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3838"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-5gprt.161299bb34c40770
    uid: 33a2a2a5-7586-4d7b-99e2-0dc322bf6394
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:27Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-5gprt
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3586"
    uid: fcb33e77-5862-4d97-b431-ca8a8c35a7b0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:27Z"
  message: Created container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:17:28Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:28Z"
    name: tuned-5gprt.161299bb43d9273c
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3864"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-5gprt.161299bb43d9273c
    uid: d4cfe9cf-d9c3-46f3-b306-bbc81ec69d2f
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:28Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-5gprt
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3586"
    uid: fcb33e77-5862-4d97-b431-ca8a8c35a7b0
  kind: Event
  lastTimestamp: "2020-05-26T14:17:28Z"
  message: Started container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:17:28Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:28Z"
    name: tuned-5gprt.161299bb45521503
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3875"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-5gprt.161299bb45521503
    uid: 6c8d689a-b96b-4a25-b4fb-b34d4cb94c79
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:17:23.941126Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: tuned-wp4xg
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3565"
    uid: dce0304e-66a1-463a-a966-831c51e6ff1a
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-cluster-node-tuning-operator/tuned-wp4xg
    to ip-10-0-162-213.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:17:23Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:17:23Z"
    name: tuned-wp4xg.161299ba528f85a2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3577"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-wp4xg.161299ba528f85a2
    uid: f1821d4f-631c-471e-876c-eaa7fddf8c74
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:25Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-wp4xg
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3573"
    uid: dce0304e-66a1-463a-a966-831c51e6ff1a
  kind: Event
  lastTimestamp: "2020-05-26T14:17:25Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:17:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:25Z"
    name: tuned-wp4xg.161299ba92b246c3
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3620"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-wp4xg.161299ba92b246c3
    uid: 9fb4eb9f-1d4c-4bd0-8110-48ed39e67728
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:32Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-wp4xg
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3573"
    uid: dce0304e-66a1-463a-a966-831c51e6ff1a
  kind: Event
  lastTimestamp: "2020-05-26T14:17:32Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:17:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:32Z"
    name: tuned-wp4xg.161299bc3ed1d345
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "4178"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-wp4xg.161299bc3ed1d345
    uid: 3b609ec2-7ca2-49c5-b6f8-ab064074adfd
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:32Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-wp4xg
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3573"
    uid: dce0304e-66a1-463a-a966-831c51e6ff1a
  kind: Event
  lastTimestamp: "2020-05-26T14:17:32Z"
  message: Created container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:17:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:32Z"
    name: tuned-wp4xg.161299bc52b92e2c
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "4199"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-wp4xg.161299bc52b92e2c
    uid: 141daf12-5d59-472e-a633-52b27a1a96b2
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:32Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-wp4xg
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3573"
    uid: dce0304e-66a1-463a-a966-831c51e6ff1a
  kind: Event
  lastTimestamp: "2020-05-26T14:17:32Z"
  message: Started container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:17:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:32Z"
    name: tuned-wp4xg.161299bc54b880ec
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "4204"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-wp4xg.161299bc54b880ec
    uid: 484613f4-ff06-4941-b82f-94095d564c8e
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:27:56.950685Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: tuned-xlnbs
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "16996"
    uid: b843122c-fc22-4509-96b0-5162438c8b76
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-cluster-node-tuning-operator/tuned-xlnbs
    to ip-10-0-164-74.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:27:56Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:27:56Z"
    name: tuned-xlnbs.16129a4db4bdb25a
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17002"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-xlnbs.16129a4db4bdb25a
    uid: e8aa9413-5abc-4915-abf2-02dc60e8037e
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-147-37
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:28:30Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-xlnbs
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17001"
    uid: b843122c-fc22-4509-96b0-5162438c8b76
  kind: Event
  lastTimestamp: "2020-05-26T14:28:30Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:28:30Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:28:30Z"
    name: tuned-xlnbs.16129a5583a1cacf
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17533"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-xlnbs.16129a5583a1cacf
    uid: 862036b1-7668-4f4e-9e28-c495c8620bfc
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-164-74.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:29:02Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-xlnbs
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17001"
    uid: b843122c-fc22-4509-96b0-5162438c8b76
  kind: Event
  lastTimestamp: "2020-05-26T14:29:02Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:29:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:29:02Z"
    name: tuned-xlnbs.16129a5d14b79eca
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "18027"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-xlnbs.16129a5d14b79eca
    uid: 89813ade-f1b1-4918-ab8f-9af763520850
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-164-74.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:29:03Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-xlnbs
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17001"
    uid: b843122c-fc22-4509-96b0-5162438c8b76
  kind: Event
  lastTimestamp: "2020-05-26T14:29:03Z"
  message: Created container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:29:03Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:29:03Z"
    name: tuned-xlnbs.16129a5d42b9603b
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "18045"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-xlnbs.16129a5d42b9603b
    uid: e336c654-b0c5-466f-8d16-9a41cf4d9e75
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-164-74.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:29:03Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-xlnbs
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17001"
    uid: b843122c-fc22-4509-96b0-5162438c8b76
  kind: Event
  lastTimestamp: "2020-05-26T14:29:03Z"
  message: Started container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:29:03Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:29:03Z"
    name: tuned-xlnbs.16129a5d44c498b0
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "18046"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-xlnbs.16129a5d44c498b0
    uid: 78cc5f8e-6df0-41ee-a0e0-374e214d0978
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-164-74.ec2.internal
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:17:24.080963Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: tuned-xr97v
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3584"
    uid: 0a7a1daf-2116-4c98-884f-556df5d380ae
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-cluster-node-tuning-operator/tuned-xr97v
    to ip-10-0-147-37.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:17:24Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:17:24Z"
    name: tuned-xr97v.161299ba5ac4251b
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3591"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-xr97v.161299ba5ac4251b
    uid: 711e2cef-3029-4e05-902c-fd41d416b043
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-6-61
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:26Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-xr97v
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3587"
    uid: 0a7a1daf-2116-4c98-884f-556df5d380ae
  kind: Event
  lastTimestamp: "2020-05-26T14:17:26Z"
  message: Container image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
    already present on machine
  metadata:
    creationTimestamp: "2020-05-26T14:17:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:26Z"
    name: tuned-xr97v.161299badd8fc7ec
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3702"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-xr97v.161299badd8fc7ec
    uid: 9c365763-8bd1-41bd-96a6-3256044c4b81
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:26Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-xr97v
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3587"
    uid: 0a7a1daf-2116-4c98-884f-556df5d380ae
  kind: Event
  lastTimestamp: "2020-05-26T14:17:26Z"
  message: Created container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:17:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:26Z"
    name: tuned-xr97v.161299bb00ca1724
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3748"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-xr97v.161299bb00ca1724
    uid: e366bba0-605d-473a-9d2c-196676bb9d74
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:26Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-xr97v
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3587"
    uid: 0a7a1daf-2116-4c98-884f-556df5d380ae
  kind: Event
  lastTimestamp: "2020-05-26T14:17:26Z"
  message: Started container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:17:27Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:17:27Z"
    name: tuned-xr97v.161299bb02a96643
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3762"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-xr97v.161299bb02a96643
    uid: 7d4ad26c-e144-4a19-a03b-cced4fbba7bb
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:27:53.166734Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: tuned-zld85
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "16482"
    uid: ff4d1f5d-a61c-46d6-aa5a-e8245151d33a
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-cluster-node-tuning-operator/tuned-zld85
    to ip-10-0-155-43.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:27:53Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:27:53Z"
    name: tuned-zld85.16129a4cd3333f5d
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "16505"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-zld85.16129a4cd3333f5d
    uid: f94985fd-17a0-4675-ba38-448619cf71d3
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-147-37
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:28:11Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-zld85
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "16498"
    uid: ff4d1f5d-a61c-46d6-aa5a-e8245151d33a
  kind: Event
  lastTimestamp: "2020-05-26T14:28:11Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:28:11Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:28:11Z"
    name: tuned-zld85.16129a5110b7d7a0
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17271"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-zld85.16129a5110b7d7a0
    uid: cd232a9d-bdbf-4c9b-831f-8d9942f6f68e
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-155-43.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:28:44Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-zld85
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "16498"
    uid: ff4d1f5d-a61c-46d6-aa5a-e8245151d33a
  kind: Event
  lastTimestamp: "2020-05-26T14:28:44Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:28:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:28:44Z"
    name: tuned-zld85.16129a58c871ff1c
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17713"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-zld85.16129a58c871ff1c
    uid: 44bff4d6-3828-4e8d-abd8-3d4905001ee3
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-155-43.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:28:45Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-zld85
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "16498"
    uid: ff4d1f5d-a61c-46d6-aa5a-e8245151d33a
  kind: Event
  lastTimestamp: "2020-05-26T14:28:45Z"
  message: Created container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:28:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:28:45Z"
    name: tuned-zld85.16129a58ed0f1d0e
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17727"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-zld85.16129a58ed0f1d0e
    uid: 00fbd214-b6bd-4e9e-b6a3-f392d662dfe7
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-155-43.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:28:45Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-zld85
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "16498"
    uid: ff4d1f5d-a61c-46d6-aa5a-e8245151d33a
  kind: Event
  lastTimestamp: "2020-05-26T14:28:45Z"
  message: Started container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:28:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:28:45Z"
    name: tuned-zld85.16129a58ef306efb
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17729"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-zld85.16129a58ef306efb
    uid: f6625369-dda6-4fad-bd4b-22528513548f
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-155-43.ec2.internal
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:27:57.564753Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: tuned-zvkpp
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17050"
    uid: 2a4db8b2-554a-4cf3-aa9a-5373e37f6200
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-cluster-node-tuning-operator/tuned-zvkpp
    to ip-10-0-135-53.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:27:57Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:27:57Z"
    name: tuned-zvkpp.16129a4dd9579a14
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17059"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-zvkpp.16129a4dd9579a14
    uid: 1fce0f78-8791-41ee-a64c-39f274aeabca
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-147-37
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:28:21Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-zvkpp
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17058"
    uid: 2a4db8b2-554a-4cf3-aa9a-5373e37f6200
  kind: Event
  lastTimestamp: "2020-05-26T14:28:21Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:28:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:28:21Z"
    name: tuned-zvkpp.16129a5355cb72c8
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17424"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-zvkpp.16129a5355cb72c8
    uid: 2dede74a-7559-48f1-b2be-ecbedc6d8b2f
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-135-53.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:28:53Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-zvkpp
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17058"
    uid: 2a4db8b2-554a-4cf3-aa9a-5373e37f6200
  kind: Event
  lastTimestamp: "2020-05-26T14:28:53Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:896f77056906fe7dd2305318b1f15812496c4267df8095216f150dafc0060040"
  metadata:
    creationTimestamp: "2020-05-26T14:28:53Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:28:53Z"
    name: tuned-zvkpp.16129a5ad0960fb3
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17871"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-zvkpp.16129a5ad0960fb3
    uid: 84638326-fbd1-4c58-85ae-89b35bae4878
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-135-53.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:28:54Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-zvkpp
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17058"
    uid: 2a4db8b2-554a-4cf3-aa9a-5373e37f6200
  kind: Event
  lastTimestamp: "2020-05-26T14:28:54Z"
  message: Created container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:28:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:28:54Z"
    name: tuned-zvkpp.16129a5b0d77b7b3
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17910"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-zvkpp.16129a5b0d77b7b3
    uid: f80d3a8b-7ffe-4909-a8d2-6fc488f7fad4
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-135-53.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:28:54Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{tuned}
    kind: Pod
    name: tuned-zvkpp
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17058"
    uid: 2a4db8b2-554a-4cf3-aa9a-5373e37f6200
  kind: Event
  lastTimestamp: "2020-05-26T14:28:54Z"
  message: Started container tuned
  metadata:
    creationTimestamp: "2020-05-26T14:28:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:28:54Z"
    name: tuned-zvkpp.16129a5b0f6f0549
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17911"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned-zvkpp.16129a5b0f6f0549
    uid: 5b45a819-3511-46fa-a53c-ac239ba0f4ad
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-135-53.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:23Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: tuned
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3543"
    uid: 53782cdd-c7a3-407c-8714-c89f8d91de48
  kind: Event
  lastTimestamp: "2020-05-26T14:17:23Z"
  message: 'Created pod: tuned-wp4xg'
  metadata:
    creationTimestamp: "2020-05-26T14:17:23Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:17:23Z"
    name: tuned.161299ba504f2d24
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3574"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned.161299ba504f2d24
    uid: 0aec8c31-c9e6-4325-a350-c943e7ba8f1b
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:24Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: tuned
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3543"
    uid: 53782cdd-c7a3-407c-8714-c89f8d91de48
  kind: Event
  lastTimestamp: "2020-05-26T14:17:24Z"
  message: 'Created pod: tuned-xr97v'
  metadata:
    creationTimestamp: "2020-05-26T14:17:24Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:17:24Z"
    name: tuned.161299ba595f6084
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3590"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned.161299ba595f6084
    uid: cfefd1d8-a09b-49ae-9f74-260e971cffeb
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:24Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: tuned
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3543"
    uid: 53782cdd-c7a3-407c-8714-c89f8d91de48
  kind: Event
  lastTimestamp: "2020-05-26T14:17:24Z"
  message: 'Created pod: tuned-5gprt'
  metadata:
    creationTimestamp: "2020-05-26T14:17:24Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:17:24Z"
    name: tuned.161299ba59a789e2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "3593"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned.161299ba59a789e2
    uid: 6e9ff6b9-9093-480d-9e45-df3f7ff09d67
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:27:53Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: tuned
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "4232"
    uid: 53782cdd-c7a3-407c-8714-c89f8d91de48
  kind: Event
  lastTimestamp: "2020-05-26T14:27:53Z"
  message: 'Created pod: tuned-zld85'
  metadata:
    creationTimestamp: "2020-05-26T14:27:53Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:27:53Z"
    name: tuned.16129a4ccdbca0c9
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "16489"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned.16129a4ccdbca0c9
    uid: 83213276-9703-4691-92d8-c25468019fd6
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:27:56Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: tuned
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "16501"
    uid: 53782cdd-c7a3-407c-8714-c89f8d91de48
  kind: Event
  lastTimestamp: "2020-05-26T14:27:56Z"
  message: 'Created pod: tuned-xlnbs'
  metadata:
    creationTimestamp: "2020-05-26T14:27:56Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:27:56Z"
    name: tuned.16129a4db33dd1ba
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "16999"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned.16129a4db33dd1ba
    uid: c84e1b5d-be39-4cfb-9635-5f51ef4b0697
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:27:57Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: tuned
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17000"
    uid: 53782cdd-c7a3-407c-8714-c89f8d91de48
  kind: Event
  lastTimestamp: "2020-05-26T14:27:57Z"
  message: 'Created pod: tuned-zvkpp'
  metadata:
    creationTimestamp: "2020-05-26T14:27:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:27:57Z"
    name: tuned.16129a4dd606f097
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "17054"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events/tuned.16129a4dd606f097
    uid: c01a8b46-5924-4ddf-8bba-59343a02ab29
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "54289"
  selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/events
